2.6.5 Re-Introduces an Annoyance

Programmer In Training pit at joseph-a-nagy-jr.us
Tue Jan 12 12:15:49 EST 2010


On 1/12/2010 11:09 AM, Daniel Atallah wrote:
> On Tue, Jan 12, 2010 at 11:48, John W. Moore III
> <jmoore3rd at mozilla-enigmail.org> wrote:
>> Paul Aurich wrote:
>>> On Jan 12, 2010, at 05:31, John W. Moore III wrote:
>>>> Since Upgrading to 2.6.5 I am again having to 'accept' the Google
>>>> Certificate when logging into both GTalk and GTalk for Google Apps.  :(
>>>>
>>>> Is there any particular reason why this annoyance has been re-introduced?
>>
>>> Please get a debug log of connecting to those accounts.
>>
>> I might, but for now it is easier to just revert to 2.6.4
> 
> That is a good example of how to not get things fixed.
> 
> -D

In complete agreement. This was a problem I was looking forward to
seeing solved in 2.6.5 (I know people who use GTalk and I'd like to be
able to help them through these issues if they are encountered). Telling
people to "revert back to 2.6.4" is not a good solution.

Sorry, Daniel, meant to send that to the list.

-- 
PIT
All original parts of emails (C) under
http://owl.apotheon.org

-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 552 bytes
Desc: OpenPGP digital signature
URL: <http://pidgin.im/pipermail/support/attachments/20100112/7d6a5d63/attachment.pgp>


More information about the Support mailing list